ubuntu默认安装gcc吗?

为当前最终发行版之前的所有版本提供支持
回复
blt
帖子: 22
注册时间: 2006-11-01 17:18
送出感谢: 0
接收感谢: 0

ubuntu默认安装gcc吗?

#1

帖子 blt » 2006-12-04 22:39

我在安装rp-pppoe 3.8,到u下解压,sudo ./go 提示:

wl@wl-blt:~/Desktop/rp-pppoe-3.8$ sudo ./go
Password:

Running ./configure...

checking for gcc... gcc

checking for C compiler default output file name... configure: error: C compiler cannot create executables

See `config.log' for more details.

Oops! It looks like ./configure failed.


这是不是gcc没装的原因啊
头像
goldfox_79
帖子: 1937
注册时间: 2005-10-16 8:26
来自: 地球
送出感谢: 0
接收感谢: 1 次
联系:

#2

帖子 goldfox_79 » 2006-12-04 22:47

默认不安装gcc
blt
帖子: 22
注册时间: 2006-11-01 17:18
送出感谢: 0
接收感谢: 0

#3

帖子 blt » 2006-12-04 23:15

可是我刚装好的u上键入sudo apt-get install gcc ,提示我已经安装了。

可我就是不知道出现上面的一段英文是哪里出错了?
头像
dogfox
论坛版主
帖子: 5309
注册时间: 2006-09-02 14:18
来自: 汉桑城
送出感谢: 1 次
接收感谢: 1 次
联系:

#4

帖子 dogfox » 2006-12-04 23:55

代码: 全选

sudo apt-get install gcc g++
全世界linux爱好者联合起来 !
一切闭源操作系统都是纸老虎 !
要斗私批修,拒绝黑屏,使用linux !
让一部分人先用起Archlinux来 !
linux是第一生产力 !
讲正气,讲开源,讲free
要坚定不移的走开源的道路 !
linux明天会更好 !

dpkg -l |grep ^rc|awk '{print $2}' |tr ["\n"] [" "]|sudo xargs dpkg -P -
ubuntu粉丝群 26660836 已满员
blt
帖子: 22
注册时间: 2006-11-01 17:18
送出感谢: 0
接收感谢: 0

#5

帖子 blt » 2006-12-05 1:18

搞定
回复

回到 “老旧版本支持”